{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnome-photos/gnome-photos-tests",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gnome-photos-tests_function_import",
            "desc": "Test photo import functionality"
        }
    ]
}